.producttabs { margin-top:40px
}
.magik-producttabs .magik-pdt-container {
	text-align:center;
}
.magik-producttabs .magik-pdt-container .magik-pdt-nav {
	display: block;
	text-align:left;
	height:18px;
	border-bottom:1px #ddd solid
}
.magik-producttabs .magik-pdt-container .magik-pdt-nav .pdt-nav > li {
	font-size: 12px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	height: 30px;
	padding:0;
	display: inline-block;
	background: #f3f3f3;
	color: #222;
	margin:0;
	float: none;
	text-transform:uppercase;
	font-family:"Lato",sans-serif;
	font-weight:normal; margin-right:2px; letter-spacing:1px;
	line-height:30px;
	padding:0px 35px;
	
}
.magik-producttabs .magik-pdt-container .magik-pdt-nav .pdt-nav > li span {
	padding: 0 0;
	display: inline-block;
}
.magik-producttabs .magik-pdt-container .magik-pdt-nav .pdt-nav > li:first-child {
	
}
.magik-producttabs .magik-pdt-container .magik-pdt-nav .pdt-nav > li.tab-nav-actived, .magik-producttabs .magik-pdt-container .magik-pdt-nav .pdt-nav > li:hover {
	color: #222;
	
	border-bottom:2px #222 solid
}
.magik-producttabs .magik-pdt-container .pre-text {
	margin: 15px 0 0;
	display: inline-block;
	width: 70%;
	text-align: center;
	color: #666666;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content {
	border-right:0px #D9D9D9 solid;
	margin-top:30px;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .content-loading {
	background: none;
	min-height: 450px;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .content-loading .cir {
	border-radius: 50%;
	height: 2px;
	width: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -1px;
	margin-left: -1px;
	box-shadow: -75px -125px 0 40px #6cce74, 75px -125px 0 40px #c18d46, 150px 0px 0 40px #c14745, 75px 125px 0 40px #2e1e5b, -75px 125px 0 40px #9c37a6, -150px 0px 0 40px #76bdd1;
	-o-animation: largeLoading 12s infinite linear;
	-moz-animation: largeLoading 12s infinite linear;
	-webkit-animation: largeLoading 12s infinite linear;
	animation: largeLoading 12s infinite linear;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-content {
	margin: 0 0;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-content .products-grid-tabs {
	padding-bottom: 0px;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-content .products-grid-tabs .item {
	margin-bottom: 25px;
	margin-top: 15px;
	border:2px solid #ddd;
	padding-right:20px;
	padding:20px
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-content .products-grid-tabs .item.last {
	margin-bottom: 25px;
	margin-top: 15px;
	border-right:0px solid #D9D9D9;
	padding-right:0;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-content .products-grid-tabs .item.show-addtocart {
	margin-top: 15px;
	border-right:0px solid #D9D9D9
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore {
	font-size: 150%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	text-transform: none;
	color: #666666;
	padding: 0 20px;
	height: 42px;
	line-height: 42px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	background: #FFF;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore .inner {
	padding: 0 0;
	height: 100%;
	display: block;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore .inner > span {
	padding: 0 0;
	height: 100%;
	padding-right: 22px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	background: url(../images/ico-plus.png) no-repeat right 2px;
	display: block;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore:hover {
	background-color: #cf3341;
	border-color: #cf3341;
	color: #FFF;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore:hover .inner > span {
	background-position: right -40px;
	color: #FFF;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore .icon-spin {
	display: none;
	position: absolute;
	left: 14px;
	top: 9px;
	font-size: 16px;
	color: #FFF;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore .icon-spin:before {
	content: "\f021";
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore.loading {
	background-color: #cf3341;
	border-color: #cf3341;
	color: #FFF;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore.loading .inner > span {
	padding-right: 0px;
	background: none;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore.loaded {
	cursor: text;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore.loaded .inner > span {
	padding-right: 0px;
	background: none;
}
.magik-producttabs .magik-pdt-container .magik-pdt-content .pdt-loadmore .btn-loadmore.loaded:hover {
	background: #FFF;
	color: #666666;
	border-color: #e5e5e5;
}
/*--- products-grid-home ---*/
.products-grid-home .item .item-inner .item-info .actions button.button.btn-cart {
	background:#fff;
	margin: 0 8px 0 0;
	padding: 9px 10px;
	color:#222;
	line-height:13px;
	display: inline-block;
	float: none;
	border-radius:0;font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	border:2px #ddd solid
	
}
.products-grid-home .item .item-inner .item-info .actions button.button.btn-cart:before {
	content:'\f07a';
	font-family: FontAwesome;
	font-size:13px;
	padding-right:7px
}
.products-grid-home .item .item-inner .item-info .actions button.button.btn-cart:hover {
	background:#222;
	color:#fff; 
}


.products-grid-home {
	margin: 0 0;
	list-style: none;
}
.products-grid-home .item.first {
	margin-left: 0;
}
.products-grid-home .item {
	float: left;
	background: #FFF;
	margin-top: 20px;
}
.products-grid-home .item.show-addtocart {
	margin-top: 37px;
}
.products-grid-home .item .item-inner {
	position: relative;
}
.products-grid-home .item .item-inner .item-img {
	position: relative;
	
}
.products-grid-home .item .item-inner .item-img .ico-product {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 2;
	background: #de44c3;
	padding: 4px 20px 8px;
	color: #FFF;
	font-size: 150%;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.products-grid-home .item .item-inner .item-img .ico-product strong {
	font-weight: 600;
}
.products-grid-home .item .item-inner .item-img .ico-product.ico-sale {
	background: #7ebf38;
	right: 10px;
	left: auto;
}



.products-grid-home .item .item-inner .item-img .item-img-info {
	text-align:center;
	border: 0px solid #fff;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: relative;
	height:233px;
}
.products-grid-home .item .item-inner .item-img .item-img-info a.product-image {
	display: inline-block;
	width: 100%;
}
/*.products-grid-home .item .item-inner .item-img .item-img-info a.product-image img{ width:100%;}*/
.products-grid-home .item .item-inner .item-img .item-img-info a.product-image:before {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	content: "";
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.4s ease-out 0.2s;
	-moz-transition: all 0.4s ease-out 0.2s;
	-o-transition: all 0.4s ease-out 0.2s;
	transition: all 0.4s ease-out 0.2s;
	background-color: #eee;
}
.products-grid-home .item .item-inner .item-img .item-img-info a.product-image .img-main {
	display: inline;
}
.products-grid-home .item .item-inner .item-img .item-box-hover {
	z-index: 2;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: absolute;
	width: 100%;
	bottom: 0px;
	overflow: hidden;
	opacity:0
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add_cart {
	margin-bottom:6px;
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner 
.add_cart button.button.btn-cart:before {
	content: "\f07a";
	font-family:'FontAwesome';
	font-size:14px;
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner 
.product-detail-bnt a.button.detail-bnt {
 border-radius: 0;
    margin-left: 0;
    padding: 8px 0px 8px 0px;
    text-align: center;
    width: 100%; margin-top:15px; border:none; opacity:0.9; background-color:#F2F2F2;color:#333;
}

.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner 
.product-detail-bnt a.button.detail-bnt:hover {
	background:#222!important;
	padding: 8px 0px 8px 0px;
	color:#fff !important;
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner 
.product-detail-bnt a.button.detail-bnt:before {
	content: "\f002";
	font-family:'FontAwesome';
	font-size:13px; 
}
a.button.detail-bnt span {
	background:none;
	padding:1px 7px 0 7px;
	text-transform:uppercase; font-weight:normal;
}
.products-grid-home .item .item-inner .item-info {
	text-align: center; height:100px;
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add-to-links a.link-wishlist:before {
	content: "\f004";
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add-to-links a.link-compare:before {
	content: "\f012";
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add-to-links a.link-wishlist span, a.link-compare span{ display:none;}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add-to-links a.link-wishlist, a.link-compare {
	color: #fff;
	font-family: 'FontAwesome';
	font-size: 14px;
	font-weight: normal;
	margin:0 4px 0 0;
	text-decoration: none;
	background-color:#333;
	display:inline-block;
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; width:30px; height:30px; line-height:30px !important;
}
.products-grid-home .item .item-inner .item-img .item-box-hover .box-inner .add-to-links a.link-wishlist:hover, a.link-compare:hover {
	font-family: 'FontAwesome';
	font-size: 20px;
	font-weight: normal;
	margin:0 4px 0 0;
	text-decoration: none;
	background-color:#333;
	color:#FFFFFF !important;
	display:inline-block;width:30px; height:30px; line-height:30px !important;
}

.products-grid-home .item .item-inner .item-info .info-inner {
	border: 0px solid #fff;
	border-top: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height:100px;
	min-height:100px;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-content .no-rating, .
products-grid-home .item .item-inner .item-info .info-inner .item-content .ratings {
	margin: 0 0;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-content .no-rating .rating-box, 
.products-grid-home .item .item-inner .item-info .info-inner .item-content .ratings .rating-box {
	float: none;
	margin: 0 0;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-content .no-rating .rating-links, 
.products-grid-home .item .item-inner .item-info .info-inner .item-content .ratings .rating-links {
	display: none;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-content .item-price {
}
.products-grid-home .item .item-inner .item-info .info-inner .item-title {
	margin-bottom: 3px;
	padding-top: 16px;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-title a {
	text-decoration: none;
	font-size:14px;
	font-weight:300;
	color:#000; text-transform:uppercase;
}
.products-grid-home .item .item-inner .item-info .info-inner .item-title a:hover {
	color: #cf3341;
}

.products-grid-home .item:hover .item-inner .item-img .item-img-info {
	border-color: #fff;
}
.products-grid-home .item:hover .item-inner .item-img .item-img-info a.product-image:before {
	left: 0px;
	top: 0px;
	margin: 0 0;
	filter: alpha(opacity=100);
	background:#eee;
	opacity:0.8
}
.products-grid-home .item:hover .item-inner .item-img .item-box-hover {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	left: 0px;
	bottom: 0px;
}
.products-grid-home .item:hover .item-inner .item-info .info-inner {
	border-color: #fff;
	background:#fff;
	opacity:0.8
}
.products-grid-home .item:hover .item-inner .item-info .info-inner .item-title a {
	color: #000;
}
.magik-producttabs {
	margin:auto;
	padding:0;
	overflow:hidden;

}
.magik-producttabs .pre-text {
	margin: 0 0 15px 0;
}
.magik-producttabs .post-text {
	margin: 10px 0 0;
}
.magik-producttabs a:hover {
	text-decoration: none;
}
.magik-producttabs .magik-pdt-container {
	padding: 0;
}
.magik-producttabs .magik-pdt-container .pdt-nav {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	height:34px;
}
.magik-producttabs .magik-pdt-container .pdt-nav > li {
	float: left;
	font-size: 16px;
	line-height: 100%;
	margin: 0 10px 10px 0;
	padding: 8px 15px;
	cursor: pointer;
}
.magik-producttabs .magik-pdt-container .pdt-nav > li.tab-nav-actived, .magik-producttabs .magik-pdt-container .pdt-nav > li:hover {
}
.magik-producttabs .magik-pdt-content {
	margin:0;
	padding:0;
}
.magik-producttabs .magik-pdt-content .pdt-content {
	margin:30px 0 0;
	padding:0;
	width:100%;
	display:none;
}
.magik-producttabs .magik-pdt-content .pdt-list {
	margin:0;
	padding:0;
	width:100%;
	float: left;
}
.magik-producttabs .magik-pdt-content .tab-content-actived {
	display:inline-block;
}
.magik-producttabs .magik-pdt-content .pdt-content .item.first {
	margin-left: 0px;
}
.magik-producttabs .magik-pdt-content .pdt-content .item {
    margin-bottom: 30px; margin-top:0;
    padding: 20px; min-height:410px;
}
.magik-producttabs .magik-pdt-content .pdt-content .item-animate {
	opacity: 0;
	filter:alpha(opacity = 0);
	position: relative;
}
.magik-producttabs .magik-pdt-content .pdt-content .play .item-animate {
	opacity: 1;
	filter:alpha(opacity = 100);
}
.magik-producttabs .magik-pdt-content .pdt-content .play .item-animate {
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	-o-animation-play-state: running;
	animation-play-state: running;
}
.magik-producttabs .magik-pdt-content .pdt-content .slideBottom.play .item-animate {
	-webkit-animation: slideBottom 600ms ease both;
	-moz-animation: slideBottom 600ms ease both;
	-o-animation: slideBottom 600ms ease both;
	animation: slideBottom 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .slideLeft.play .item-animate {
	-webkit-animation: slideLeft 600ms ease both;
	-moz-animation: slideLeft 600ms ease both;
	-o-animation: slideLeft 600ms ease both;
	animation: slideLeft 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .slideRight.play .item-animate {
	-webkit-animation: slideRight 600ms ease both;
	-moz-animation: slideRight 600ms ease both;
	-o-animation: slideRight 600ms ease both;
	animation: slideRight 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .bounceIn.play .item-animate {
	-webkit-animation: bounceIn 600ms ease both;
	-moz-animation: bounceIn 600ms ease both;
	-o-animation: bounceIn 600ms ease both;
	animation: bounceIn 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .bounceInRight.play .item-animate {
	-webkit-animation: bounceInRight 600ms ease both;
	-moz-animation: bounceInRight 600ms ease both;
	-o-animation: bounceInRight 600ms ease both;
	animation: bounceInRight 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .zoomIn.play .item-animate {
	-webkit-animation: zoomIn 600ms ease both;
	-moz-animation: zoomIn 600ms ease both;
	-o-animation: zoomIn 600ms ease both;
	animation: zoomIn 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .zoomOut.play .item-animate {
	-webkit-animation: zoomOut 600ms ease both;
	-moz-animation: zoomOut 600ms ease both;
	-o-animation: zoomOut 600ms ease both;
	animation: zoomOut 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .pageRight.play .item-animate {
	-webkit-animation: pageRight 600ms ease both;
	-moz-animation: pageRight 600ms ease both;
	-o-animation: pageRight 600ms ease both;
	animation: pageRight 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .pageLeft.play .item-animate {
	-webkit-animation: pageLeft 600ms ease both;
	-moz-animation: pageLeft 600ms ease both;
	-o-animation: pageLeft 600ms ease both;
	animation: pageLeft 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .pageTop.play .item-animate {
	-webkit-animation: pageTop 600ms ease both;
	-moz-animation: pageTop 600ms ease both;
	-o-animation: pageTop 600ms ease both;
	animation: pageTop 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .pageBottom.play .item-animate {
	-webkit-animation: pageBottom 600ms ease both;
	-moz-animation: pageBottom 600ms ease both;
	-o-animation: pageBottom 600ms ease both;
	animation: pageBottom 600ms ease both;
}
.magik-producttabs .magik-pdt-content .pdt-content .starwars.play .item-animate {
	-webkit-animation: starwars 600ms ease-out both;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: starwars 600ms ease-out both;
	-moz-transform-origin: 50% 50%;
	-o-animation: starwars 600ms ease-out both;
	-o-transform-origin: 50% 50%;
	animation: starwars 600ms ease-out both;
	transform-origin: 50% 50%;
}
.magik-producttabs .pdt-content .content-loading {
	width: 100%;
	max-width: 100%;
	padding: 0;
	position: relative;
	min-height:400px;
	display:block;
	z-index:0;
}
.magik-producttabs .magik-pdt-content .pdt-loadmore {
	display:block;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	width: 100%;
}
.magik-producttabs .pdt-content .pdt-loadmore .btn-loadmore {
	padding: 6px 20px;
	display:inline-block;
	background: #777;
	color:#FFF;
	cursor:pointer;
	position: relative;
}
.magik-producttabs .pdt-content .pdt-loadmore .btn-loadmore.loading {
	padding: 6px 20px 6px 50px;
}
.magik-producttabs .pdt-content .pdt-loadmore .btn-loadmore:hover {
	background: #222;
}
.magik-producttabs .pdt-content .pdt-loadmore .ico-loading {
	width:24px;
	height:24px;
	display:none;
	margin-right:10px;
	vertical-align:middle;
	position: absolute;
	top: 6px;
	left: 20px;
}
.magik-producttabs .pdt-content .pdt-loadmore .btn-loadmore.loading .load-number {
	display: none;
}
.magik-producttabs .pdt-content.is-loading .pdt-loadmore {
	display:none;
}
.magik-producttabs .pdt-content .pdt-loadmore .load-number:before {
	content: "("attr(data-more);
}
.magik-producttabs .pdt-content .pdt-loadmore .load-number:after {
	content: attr(data-total)")";
}
.magik-producttabs .pdt-list .wide-first {
	margin-left: 0px;
}
.pdt-list .item {
	margin-left: 1.5% !important;
*margin-left: 2.5109110747409%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.magik-producttabs .wide-6 .item {
	width: 14.529914529915%;
*width: 14.476723040553%;
}
.magik-producttabs .wide-5 .item {
	width: 17.8%;
}
.magik-producttabs .wide-4 .item {
	width: 23.076923076923%;
*width: 23.023731587561%;
}
.magik-producttabs .wide-3 .item {
	width:23.4%%;

}
.magik-producttabs .wide-2 .item {
	width: 48.717948717949%;
*width: 48.664757228587%;
}
.magik-producttabs .wide-1 .item {
	width: 100%;
*width: 99.946808510638%;
}
 @-webkit-keyframes bounceIn {
 0% {
opacity: 0;
-webkit-transform: scale(.3);
}
 50% {
-webkit-transform: scale(1.05);
}
 70% {
-webkit-transform: scale(.9);
}
 100% {
opacity: 1;
-webkit-transform: scale(1);
}
}
 @-moz-keyframes bounceIn {
 0% {
opacity: 0;
-moz-transform: scale(.3);
}
 50% {
-moz-transform: scale(1.05);
}
 70% {
-moz-transform: scale(.9);
}
 100% {
opacity: 1;
-moz-transform: scale(1);
}
}
 @-o-keyframes bounceIn {
 0% {
opacity: 0;
-o-transform: scale(.3);
}
 50% {
-o-transform: scale(1.05);
}
 70% {
-o-transform: scale(.9);
}
 100% {
opacity: 1;
-o-transform: scale(1);
}
}
 @keyframes bounceIn {
 0% {
opacity: 0;
transform: scale(.3);
}
 50% {
transform: scale(1.05);
}
 70% {
transform: scale(.9);
}
 100% {
opacity: 1;
transform: scale(1);
}
}
@-webkit-keyframes bounceInRight {
 0% {
opacity: 0;
-webkit-transform: translateX(2000px);
}
 60% {
-webkit-transform: translateX(-30px);
}
 80% {
-webkit-transform: translateX(10px);
}
 100% {
opacity: 1;
-webkit-transform: translateX(0);
}
}
 @-moz-keyframes bounceInRight {
 0% {
opacity: 0;
-moz-transform: translateX(2000px);
}
 60% {
-moz-transform: translateX(-30px);
}
 80% {
-moz-transform: translateX(10px);
}
 100% {
opacity: 1;
-moz-transform: translateX(0);
}
}
 @-moz-keyframes bounceInRight {
 0% {
opacity: 0;
-o-transform: translateX(2000px);
}
 60% {
-o-transform: translateX(-30px);
}
 80% {
-o-transform: translateX(10px);
}
 100% {
opacity: 1;
-o-transform: translateX(0);
}
}
 @keyframes bounceInRight {
 0% {
opacity: 0;
transform: translateX(2000px);
}
 60% {
transform: translateX(-30px);
}
 80% {
transform: translateX(10px);
}
 100% {
opacity: 1;
transform: translateX(0);
}
}
@-webkit-keyframes zoomIn {
 0% {
opacity: 0;
-webkit-transform: scale(1.8);
}
 100% {
opacity: 1;
-webkit-transform: scale(1);
}
}
 @-moz-keyframes zoomIn {
 0% {
opacity: 0;
-moz-transform: scale(1.8);
}
 100% {
opacity: 1;
-moz-transform: scale(1);
}
}
 @-o-keyframes zoomIn {
 0% {
opacity: 0;
-o-transform: scale(1.8);
}
 100% {
opacity: 1;
-o-transform: scale(1);
}
}
 @keyframes zoomIn {
 0% {
opacity: 0;
transform: scale(1.8);
}
 100% {
opacity: 1;
transform: scale(1);
}
}
@-webkit-keyframes zoomOut {
 0% {
opacity: 0;
-webkit-transform: scale(.6);
}
 100% {
opacity: 1;
-webkit-transform: scale(1);
}
}
 @-moz-keyframes zoomOut {
 0% {
opacity: 0;
-moz-transform: scale(.6);
}
 100% {
opacity: 1;
-moz-transform: scale(1);
}
}
 @-o-keyframes zoomOut {
 0% {
opacity: 0;
-o-transform: scale(.6);
}
 100% {
opacity: 1;
-o-transform: scale(1);
}
}
 @keyframes zoomOut {
 0% {
opacity: 0;
transform: scale(.6);
}
 100% {
opacity: 1;
transform: scale(1);
}
}
@-webkit-keyframes slideBottom {
 0% {
opacity: 0;
top: 50px;
}
 100% {
opacity: 1;
top: 0;
}
}
 @-moz-keyframes slideBottom {
 0% {
opacity: 0;
top: 50px;
}
 100% {
opacity: 1;
top: 0;
}
}
 @-o-keyframes slideBottom {
 0% {
opacity: 0;
top: 50px;
}
 100% {
opacity: 1;
top: 0;
}
}
 @keyframes slideBottom {
 0% {
opacity: 0;
top: 50px;
}
 100% {
opacity: 1;
top: 0;
}
}
@-webkit-keyframes slideRight {
 0% {
opacity: 0;
left: 30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @-moz-keyframes slideRight {
 0% {
opacity: 0;
left: 30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @-o-keyframes slideRight {
 0% {
opacity: 0;
left: 30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @keyframes slideRight {
 0% {
opacity: 0;
left: 30px;
}
 100% {
opacity: 1;
left: 0;
}
}
@-webkit-keyframes slideLeft {
 0% {
opacity: 0;
left: -30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @-moz-keyframes slideLeft {
 0% {
opacity: 0;
left: -30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @-o-keyframes slideLeft {
 0% {
opacity: 0;
left: -30px;
}
 100% {
opacity: 1;
left: 0;
}
}
 @keyframes slideLeft {
 0% {
opacity: 0;
left: -30px;
}
 100% {
opacity: 1;
left: 0;
}
}
@-webkit-keyframes pageLeft {
 0% {
opacity: 0;
-webkit-transform: perspective(400px) rotateY(-90deg);
}
 100% {
opacity: 1;
-webkit-transform: perspective(400px) rotateY(0deg);
}
}
 @-moz-keyframes pageLeft {
 0% {
opacity: 0;
-moz-transform: perspective(400px) rotateY(-90deg);
}
 100% {
opacity: 1;
-moz-transform: perspective(400px) rotateY(0deg);
}
}
 @-o-keyframes pageLeft {
 0% {
opacity: 0;
-o-transform: perspective(400px) rotateY(-90deg);
}
 100% {
opacity: 1;
-o-transform: perspective(400px) rotateY(0deg);
}
}
 @keyframes pageLeft {
 0% {
opacity: 0;
transform: perspective(400px) rotateY(-90deg);
}
 100% {
opacity: 1;
transform: perspective(400px) rotateY(0deg);
}
}
@-webkit-keyframes pageRight {
 0% {
opacity: 0;
-webkit-transform: perspective(400px) rotateY(90deg);
}
 100% {
opacity: 1;
-webkit-transform: perspective(400px) rotateY(0deg);
}
}
 @-moz-keyframes pageRight {
 0% {
opacity: 0;
-moz-transform: perspective(400px) rotateY(90deg);
}
 100% {
opacity: 1;
-moz-transform: perspective(400px) rotateY(0deg);
}
}
 @-o-keyframes pageRight {
 0% {
opacity: 0;
-o-transform: perspective(400px) rotateY(90deg);
}
 100% {
opacity: 1;
-o-transform: perspective(400px) rotateY(0deg);
}
}
 @keyframes pageRight {
 0% {
opacity: 0;
transform: perspective(400px) rotateY(90deg);
}
 100% {
opacity: 1;
transform: perspective(400px) rotateY(0deg);
}
}
@-webkit-keyframes pageTop {
 0% {
opacity: 0;
-webkit-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-webkit-transform: perspective(400px) rotateX(0deg);
}
}
 @-moz-keyframes pageTop {
 0% {
opacity: 0;
-moz-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-moz-transform: perspective(400px) rotateX(0deg);
}
}
 @-o-keyframes pageTop {
 0% {
opacity: 0;
-o-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-o-transform: perspective(400px) rotateX(0deg);
}
}
 @keyframes pageTop {
 0% {
opacity: 0;
transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
transform: perspective(400px) rotateX(0deg);
}
}
@-webkit-keyframes pageTopBack {
 0% {
opacity: 0;
-webkit-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-webkit-transform: perspective(400px) rotateX(0deg);
}
}
 @-moz-keyframes pageTopBack {
 0% {
opacity: 0;
-moz-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-moz-transform: perspective(400px) rotateX(0deg);
}
}
 @-o-keyframes pageTopBack {
 0% {
opacity: 0;
-o-transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
-o-transform: perspective(400px) rotateX(0deg);
}
}
 @keyframes pageTopBack {
 0% {
opacity: 0;
transform: perspective(400px) rotateX(90deg);
}
 100% {
opacity: 1;
transform: perspective(400px) rotateX(0deg);
}
}
@-webkit-keyframes pageBottom {
 0% {
opacity: 0;
-webkit-transform: perspective(400px) rotateX(-90deg);
}
 100% {
opacity: 1;
-webkit-transform: perspective(400px) rotateX(0deg);
}
}
 @-moz-keyframes pageBottom {
 0% {
opacity: 0;
-moz-transform: perspective(400px) rotateX(-90deg);
}
 100% {
opacity: 1;
-moz-transform: perspective(400px) rotateX(0deg);
}
}
 @-o-keyframes pageBottom {
 0% {
opacity: 0;
-o-transform: perspective(400px) rotateX(-90deg);
}
 100% {
opacity: 1;
-o-transform: perspective(400px) rotateX(0deg);
}
}
 @keyframes pageBottom {
 0% {
opacity: 0;
transform: perspective(400px) rotateX(-90deg);
}
 100% {
opacity: 1;
transform: perspective(400px) rotateX(0deg);
}
}
 @-webkit-keyframes starwars {
 0% {
opacity: 0;
-webkit-transform: perspective(200px) scale(3) translateY(180px) rotateX(80deg);
}
 80% {
opacity: 1;
-webkit-transform: perspective(200px) scale(1) rotateX(60deg)
}
 100% {
opacity: 1;
-webkit-transform: perspective(200px) scale(1) rotateX(0deg)
}
}
 @-moz-keyframes starwars {
 0% {
opacity: 0;
-moz-transform: perspective(200px) scale(3) translateY(180px) rotateX(80deg);
}
 80% {
opacity: 1;
-moz-transform: perspective(200px) scale(1) rotateX(60deg)
}
 100% {
opacity: 1;
-moz-transform: perspective(200px) scale(1) rotateX(0deg)
}
}
 @-o-keyframes starwars {
 0% {
opacity: 0;
-o-transform: perspective(200px) scale(3) translateY(180px) rotateX(80deg);
}
 80% {
opacity: 1;
-o-transform: perspective(200px) scale(1) rotateX(60deg)
}
 100% {
opacity: 1;
-o-transform: perspective(200px) scale(1) rotateX(0deg)
}
}
 @keyframes starwars {
 0% {
opacity: 0;
transform: perspective(200px) scale(3) translateY(180px) rotateX(80deg);
}
 80% {
opacity: 1;
transform: perspective(200px) scale(1) rotateX(60deg)
}
 100% {
opacity: 1;
transform: perspective(200px) scale(1) rotateX(0deg)
}
}
/*=============== End Product Tab CSS  ===============*/